﻿/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

body.bg-custom {
    background-color: white !important;
}

div.box-light {
    background-color: white !important;
    border: 1px solid #eaeaea;
    text-align: justify;
    font-weight: normal;
    font-size: 10pt;
    color: black;
    border-radius: 5px;
    padding:10px;
    margin:5px;
}
div.box-light-fixpad{
    padding-left:0px !important;
}

.margin-sm {
    margin: 5px;
}
.margin-md {
    margin: 10px;
}
.padding-xs {
    padding: 2px;
}
.padding-sm {
    padding: 5px;
}
.padding-md {
    padding: 10px;
}

/*COLORI DEL TEMA*/
.colore-1{
    color:gold !important;
}
.colore-2 {
    color: rebeccapurple !important;
}

.navbar-custom{
    background-color:black !important;
}
.navbar-fix-height {
    height: 96px;
    /*ATTENZIONE! SE VARIO QUESTA height NELLA Home/Index DEVO VARIARE IL SEGUENTE:*/
    /*<div id="map" style="height: calc(100vh - 96px);"></div>*/
}
.logo-fix-height {
    height: 76px;
}
.nav-link-custom,.nav-link-custom:visited {
    color: white !important;
}
.nav-link-custom:hover, .nav-link-custom:active {
    color: gold !important;
}
/*Google Maps*/
#GolfCoursesMap {
    height: 100%;
}
html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
}
gmp-map {
    height: 100%;
}
div.map-info-small {
    font-size:9pt;
    margin-bottom:10px;
    text-align:justify;
}
.map-info-small > b, .map-info-small > strong {
    font-weight: bolder;
    color:green;
}
.map-legend {
    background-color:white;
    padding:5px;
    margin:10px;
}
.map-legend > ul > li > img{
    max-height:22px;
}
.map-legend > ul > li {
    padding-right: 5px;
    padding-bottom:5px;
    font-size:10pt;
}

.map-city-tag {
    background-color: #FFFFFF;
    border-radius: 4px;
    color: #4285F4;
    font-size: 14px;
    font-weight:bold;
    padding: 3px 3px;
    position: relative;
}

.map-city-tag::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%, 0);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #FFFFFF;
}
/*.map-city-tag {
    background-color: #4285F4;
    border-radius: 8px;
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 15px;
    position: relative;
}

.map-city-tag::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%, 0);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #4285F4;
}*/

/*FINE Google Maps*/
.body-content {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

/*GENERICHE*/
/*td.numero, th.numero{
    text-align:right;
    width:100px;
}
td.right, th.right{
    text-align:right;
}

.help-block-small {
  margin-top: 5px;
  margin-bottom: 0px;
  font-size:x-small;
}*/

.btn-margin-top {
    margin-top: 24px;
}

.btn-disabled{
    background-color:lightgrey !important;
}

/*CALENDARIO*/
.oggi {
    border-color: green;
    border-width: 2px;
}

.ggenabled {
    height: 200px;
}

.gglock {
    background-color: lightgray;
}
/*FINE CALENDARIO*/

.text-xs {
    font-size: 9pt !important;
}

/*TABELLE*/
.table-text-xs > * {
    font-size: 9pt !important;
}
.table-column-sticky {
    position: sticky;
    left: 0px;
    /*    background-color: grey;*/
}
td.pad0 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
a.btn-100 {
    width: 100% !important;
    height: 100% !important;
}
/*FINE TABELLE*/

.header {
    position: sticky;
    top: 0;
}
.sezione{
    margin-top:10px;
    font-weight:bold;
    font-size:12pt;
    color:dimgray;
}
.hidden{
    visibility:hidden;
}


/*.option-danger{
      background-color: #d9534f;
}*/
/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
/*.dl-horizontal dt {
    white-space: normal;
}*/

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

/*
tr.pari > td {
  background-color: #f9f9f9;
}
tr.dispari > td {
  background-color: #ffffff;
}
tr.intestazione > th{
  background-color: #e8e8e8;
}
tr.intestazione{
    border-top-color:#000000;
    border-top-style:double;
    border-top-width:3px;
}

tr.intestazione-sub > th{
  background-color: #e8e8e8;
}

td.sm {
    width:150px;
}
td.xs {
    width:50px;
}*/
/*.text-big{
    font-size:24px;
}*/

/*.text-small{
    font-size:10px;
}

.text-xsmall{
    font-size:9px;
}*/
/*TABELLA CARATTERI PICCOLI*/
/*.table-small{
    font-size:10px;
}
.table-small td,.table-small th{
padding:0px;
}

tr.note{
    border-bottom-color:#000000;
    border-bottom-style:solid;
    border-bottom-width:2px;
}*/

/*BS WIZARD*/
/*.bs-wizard {margin-top: 40px;}*/

/*Form Wizard*/
/*.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #fbe8aa; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fbbd19; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #fbe8aa;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }*/
/*END Form Wizard*/



/*.dropdown-item:focus, .dropdown-item:hover {
	color: #16181b;
	text-decoration: none;
	background-color: #f8f9fa;
}
.dropdown-item {
	display: block;
	width: 100%;
	padding: .25rem 1.5rem;
	clear: both;
	font-weight: 400;
	color: #212529;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
}

div.intbox{*/
     /*background-color: #f9f9f9;*/
     /*border-bottom:5px solid black;
}
div.intbox table{
    margin-top:0px;
    margin-bottom:0px;
}*/

@media print {
   a[href]:after {
      visibility: hidden;
   }
}



/* ============ desktop view ============ */
@media all and (min-width: 992px) {

    .dropdown-menu li {
        position: relative;
    }

    .dropdown-menu .submenu {
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }

    .dropdown-menu .submenu-left {
        right: 100%;
        left: auto;
    }

    .dropdown-menu > li:hover {
        background-color: #f1f1f1
    }

        .dropdown-menu > li:hover > .submenu {
            display: block;
        }
}
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {

    .dropdown-menu .dropdown-menu {
        margin-left: 0.7rem;
        margin-right: 0.7rem;
        margin-bottom: .5rem;
    }
}
/* ============ small devices .end// ============ */

/* Shift the flag icon to the right so that the bottom of the flagpole
       * aligns with the anchor point. */
.flag-icon {
    position: relative;
    left: 10px;
}


.barrato {
    text-decoration: line-through;
}

.prezzobase {
    text-decoration: line-through;
    /*color:darkslategray;
    font-size:smaller;*/
    color: slategray;
    margin-right: 4px;
}

.proshop {
    color: tomato;
}
.text-right{
    text-align:right;
}

/*CALENDARIO MENSILE*/
.calendar-day {
    border: 1px solid dimgrey !important;
    min-height:120px;
}
.calendar-bg-muted {
    background-color: lightgrey !important;
}
.calendar-lock-ico {
    font-size: 30px !important;
    color: dimgrey !important;
    padding: 15px !important;
}
.calendar-btn {
    margin-top: 5px;
    margin-bottom: 5px;
}
/*FINE CALENDARIO MENSILE*/
.text-sm {
    font-size: 9pt;
}
/*INFO! BOOTSTRAP Breakpoint Class infix Dimensions
    Extra small None <576px
    Small sm ≥576px
    Medium md ≥768px
    Large lg ≥992px
    Extra large xl ≥1200px
    Extra extra large xxl ≥1400px
*/

.tee-search {
    background-color: white;
    padding: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

@media screen and (max-width: 767px) {
    .tee-search {
        margin-bottom: 60px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    /*Medium md ≥768px*/
    .tee-search {
        margin-bottom: 40px;
    }
}

/*TARIFFE*/

th.col-iceblue {
    background: #5bc0de !important;
}

td.col-iceblue {
    border-left: 2px solid #5bc0de !important;
}

th.col-orange {
    background: #f0ad4e !important;
}

td.col-orange {
    border-left: 2px solid #f0ad4e !important;
}

.split-dark {
    border-left: 2px solid #696969 !important;
}
.onsitepayment {
    color: tomato;
}

/*FINE TARIFFE*/

.text-xxl {
    font-size: 30pt;
}


/* Golf Packages */
/*i file EVE sono 1100x621 pixel*/
@media screen and (max-width: 767px) {
    /*Small sm <768px*/
    .gp1-view {
        visibility: hidden;
        display: none;
    }
    .gp1-link {
        display:inline;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    /*Medium md ≥768px*/
    .gp1-view {
        width: 100%;
        height: 400px;
    }
    .gp1-link {
        visibility: hidden;
        display: none;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    /*large lg ≥992px*/
    .gp1-view {
        width: 100%;
        height: 500px;
    }
    .gp1-link {
        visibility: hidden;
        display: none;
    }
}

@media screen and (min-width: 1200px) {
    /*x-large xl ≥1200px*/
    .gp1-view {
        width: 100%;
        height: 621px;
    }
    .gp1-link {
        visibility: hidden;
        display: none;
    }
}
/**/


/*HERO TEST*/
.hero-image {
/*    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/Content/carousel/01-il_pelagone_best_tuscany_golf_course_maremma_golf_resort_001.png');*/
    height: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}
